Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1691 - errors when running binaries
Summary: errors when running binaries
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: perl
Version: 6.0
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-23 16:07 UTC by Jay Turner
Modified: 2015-01-07 23:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-02 21:58:27 UTC


Attachments (Terms of Use)

Description Jay Turner 1999-03-23 16:07:19 UTC
When running /usr/bin/controlchan get the following message:
"Bareword found where operator expected at
/usr/lib/perl5/5.00502/alpha-linux/bits/syscall.ph line 2,
near """Never"  (missing operator before Never?)"

Comment 1 Jay Turner 1999-03-23 16:08:59 UTC
*** get the same message when running /usr/bin/news2mail

Comment 2 Preston Brown 1999-03-24 16:03:59 UTC
Cristian, sounds more like a perl issue.  Agree?

Comment 3 Cristian Gafton 1999-07-02 21:58:59 UTC
Is this still valid on the released red HAt Linux 6.0 ? Please reopen
if this is the case.


Note You need to log in before you can comment on or make changes to this bug.